/* If content is added to sitefootertop or sitefooterbottom then margin-bottom
   must be changed to accomodate the new height to ensure the footer stays 
   at the bottom of the screen. #footer height must also be changed to the
   same value as margin-bottom.	
*/

/*
body {
	Margin bottom by footer height 
	margin-bottom: 40px;
} */ 



/*Header text color*/
h1,h2,h3,h4
{
Color:#ffffff; 
}

/* boarder Color*/
.panel-primary {
  border-color:#666; 
}

/*down and up arrorws*/ 
.down-expander, .up-expander {
  background-color:#666;
}

/*text color*/ 
.fixedLabel {
  color:#666!important;
}

.titleLabel{
  color:#666!important;
}

/*Boarder shadow*/
.input-row-border:hover {
  box-shadow: 0 0 10pt 2pt #8D2F88;
}

/*Site header / Login banner color* Certain colours do not work in internet explorer lol*/ 
div.site-header {
    background-color:  #8D2F88;
    border-color:  #8D2F88;
}


/*Widget background color*/
.cms-widget-anchor div 
{
    background-color: #727272! important;
    border-color: #727272!important;
}

.wizard-container{
	width: 90% !important;
    }
    
    /*color on search routes*/ 

.label-primary {
    background-color: #8D2F88;
}	


/*Navigration bar*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  background-color: #8D2F88;
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color: #a648a1!important;
}

.navbar-default 
{
background-color: #8D2F88;
border-color: #8D2F88;
}


/*Results background color*/ 
.provider-result-section_HeadingArea 
{
	background-color: #8D2F88;
}




/****Buttons****/

.btn-danger {
  color: #fff;
  background-color: #990000;
  border-color: #990000;
}

.btn-success {
    color: #fff;
    background-color: #727272 !important;
    border-color:  #727272 !important;
    background-image: none;
  }
  
  .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success:active:focus{
    color:  #fff;
    background-color: #727272 !important;
    border-color: #727272 !important;
  
    background-image: none;
  }
  
  .btn-primary, .cms-btn-primary, .btn-info 
  {
    color: #fff;
    background-color:#727272 !important;
    border-color:  #727272 !important;
  
  background-image: none;
  }
  
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus, .cms-btn-primary:hover, .cms-btn-primary:focus, .cms-btn-primary:active, .cms-btn-primary:active:focus, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info:active:focus  {
    color:  #fff;
    background-color: #727272 !important;
    border-color: #727272 !important;
     background-image: none;
  }
 
#footer {
	/* Set the fixed height of the footer here */
	height: 40px;
}

.h5 {
    color: #fff !important;
}




.site-logo:hover
{

opacity:0.8;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.215s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.DCC_nav 
{
	background-color:#8D2F88!important;
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	margin-top: 0;
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
		padding-inline-start: 40px;
		margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;

}

.DCCnavbar li {
  color: #ffffff;
font-weight: 700;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 3.42857143;
}

.DCC_nav  {
  color: #ffffff;
font-weight: 700;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 1.42857143;
}

.DCC_nav-item a  {
  color: #ffffff;
font-weight: 700;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 1.42857143;
}


.DCC_nav-item a:hover {
	
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.215s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	text-shadow: 1px 0px 20px #ffffff;

}

.nav-break-line
{

	background-image: linear-gradient(90deg,#8D2F88,#666);
}

/* result Page */

.results-panel > .panel-heading
{background-color: #8D2F88;
  border-color:  #8D2F88;}


  
	/*Footer Links    background:#8D2F88 url('../customisations/images/rbkc_footer_logo.png') no-repeat 50% 1.5rem;*/ 
  .footerGlobal {
    display:block;
    clear:both;
    background:#8D2F88;
    background-size: 65px;
    color: #8D2F88;
    font-size:13px;
    padding-top: 6.5rem;
    padding-bottom:1em;
    overflow:visible;
    position: absolute;
    width: 100%;
    line-height:18.5714px;
    
	}
	



.footerGlobal p {
	width:80%;
	margin: 0 auto;
	text-align:center;
	clear:both;
}

.footerGlobal span {
	background-color:#8D2F88;
	padding:5px 10px;
	color:white;
	display:inline-block;
}



.footerGlobal a {
	color:white;
}

.footerGlobal a:hover {
	border-bottom: dotted white 1px;
}

.footerLinks {
	list-style-type:none;
	width:80%;
	margin: 2rem auto 1rem auto;
	overflow:hidden;
	padding-left:0;
	background:transparent;
}

.footerLinks li {
	float:left;
	width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	text-align: center;
}

.footerGlobal  {
	clear:both;
	float:left;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding-bottom: 10px;
	list-style-type:none;
}

.footerGlobal  li  {
	display: inline-block;
}


.footerGlobal .socialMedia a {
	display:inline-block;
	width:48px;
	height: 46px;
	padding: 0;
	border: 0;	
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	transition: none;
}





 
.footerLinks {
	list-style-type:none;
	width:80%;
  position:absolute;
 background:transparent;
	margin:0 1rem 0 0;
	width:auto;
	line-height: 18.5714px;

}  
 
.footerLinks li {
	text-align:center;
	width:auto;
	margin-right:0;
}

.footerLinks li:nth-child(odd),
.footerLinks li:nth-child(even) {
	text-align:left;
	padding-right: 0;
	padding-left: 17px;
}



/*footer links*/

.footer__links * {
	color: #fff;
	font-size: .875rem;
	font-weight: normal;
	text-decoration: none;
	margin: 0 .125rem;
}


	

/* Social Media CSS*/

ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
	position:relative;
	float:right;
	margin-top:35px;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.social-network a.icoRss:hover {
	box-shadow: 0 0 10pt 2pt #fff;
}
.social-network a.icoFacebook:hover {
	box-shadow: 0 0 10pt 2pt #fff;
}
.social-network a.icoTwitter:hover {
  box-shadow: 0 0 10pt 2pt #fff;
}
.social-network a.icoGoogle:hover {
	box-shadow: 0 0 10pt 2pt #fff;
}
.social-network a.icoVimeo:hover {
	box-shadow: 0 0 10pt 2pt #fff;
}
.social-network a.icoLinkedin:hover {
	box-shadow: 0 0 10pt 2pt #fff;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#8D2F88;
}
a.socialIcon:hover, .socialHoverClass {
	color:#8D2F88;
} 

/*Position of the icon*/ 


.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
  font-size:20px;
  Background-color:#fff;
	Color:#8D2F88!important;
	
 
} 

.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}


/*footer links*/

.footer__links * {
	color: #fff;
	font-size: .875rem;
	font-weight: normal;
	text-decoration: none;
	margin: 0 .125rem;
} 

/*test links CSS */
  .footerlinks {
    background-color: red;
    text-align: left;
    display: flex;
    list-style: none;
 }
 
 
 /* request to place provider portal button on right*/
 
 .nav-link Prov-button {
	 float:right!important; 
	 padding-right:1em;
 }
 
 .top-links-box 
 {
	 border-bottom:none;
	 margin-top:5px;
	 
 }

 /* Added in */

.bg-panel {
    color: #fff !important;
    background-color: #727272 !important;
    border-color: #727272 !important;
}

.card-header {
    color: #fff;
    background-color: #727272;
    border-color: #727272;
}

.btn-action {
    color: #fff;
    background-color: #727272 !important;
    border-color: #727272 !important;
}
